Get Legal Entities

Retrieve a list of legal entities

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.deel.training/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Query parameters

limitintegerOptional1-100Defaults to 100
The number of results to return per page.
sort_orderenumOptionalDefaults to ASC
Sorting order of the results.
Allowed values:
cursorstringOptional
Cursor for pagination.

Response

Successfully retrieved legal entities.
datalist of objectsOptional
pageobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error